.nav-tabs {
  flex-wrap: nowrap;
  overflow-y: hidden;
  @extend %scroll-bar-table;
  @include breakpoints(sm) {
    justify-content: center;
  }
  .nav-link {
    padding: 10px 22px;
    position: relative;
    white-space: nowrap;
    margin-bottom: 10px;
    &.active,
    &:hover,
    &:focus {
      &:before {
        content: '';
        @include position-top-left(100%, 50%);
        @include size-form(86px, 3px);
        margin-left: -43px;
        background-color: $secondary;
        display: block;
      }
    }
  }
}